.content-main-normal {
    font-family: "IBM Plex Serif",Arial,Helvetica,sans-serif;
    font-size: 19px;
    line-height: 1.618;
    color: #222;
    font-weight: 400;
}

.content-main-normal address, .content-main-normal blockquote, .content-main-normal dl, .content-main-normal figure, .content-main-normal ol, .content-main-normal p, .content-main-normal pre, .content-main-normal table, .content-main-normal ul {
    margin: 0 0 1em;
}

.content-main-normal table, .content-main-normal img {
    width: 100%
}

.content-main-normal p, .content-main-normal h2, .content-main-normal h3, .content-main-normal blockquote {    
    margin: 0 auto 1em !important;
}

.content-main-normal .carousel, .content-main-normal .image-compare, .content-main-normal .image-resposive {
    margin-bottom: 20px;
} 

.embed-responsive {
    position: relative !important;
    padding: 0 !important;
    margin: 0 !important;
    padding-bottom: 56.25% !important;
    padding-top: 25px !important;
    height: 0 !important;
}

    .embed-responsive iframe {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
        height: 100% !important;
    }

figure.float-left {
    float: left;
    max-width: 55.740%;
    margin: 0 15px 15px 0 !important;
}

figure.float-right {
    float: right;
    max-width: 55.740%;
    margin: 0 0 15px 15px !important;
}

blockquote {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.38;
    padding: 20px;
    background: #f7f7f7;
    margin: 10px 0;
    text-align: left;
    position: relative;
}

    blockquote:before {
        display: block;
        content: "\201C";
        font-size: 80px;
        position: absolute;
        left: 10px;
        top: 0px;
        color: #7a7a7a;
    }

    blockquote p {
        margin: 0 0 18px;
        padding-left: 50px;
    }

    blockquote cite {
        font-style: normal;
        font-size: 14px;
        color: #ff0000;
        font-weight: bold;
        line-height: 1.5;
        text-align: left;
        padding-top: 5px;
        display: inline-block;
    }

        blockquote cite:before {            
            content: '';
            display: block;
            width: 70px;
            height: 3px;
            background-color: #e9e1d7;
        }

    blockquote.onecms-notebox {
        background: #eee;
        border-radius: 5px;
        color: #333;
        width: 100%;
        padding: 30px;
        font-size: 18px;
        line-height: 1.67;
        width: 100%;
        margin: 18px 0;
        position: relative;
    }

        blockquote.onecms-notebox p:first-child {
            margin-top: 0 !important;
        }

        blockquote.onecms-notebox p {
            margin: 12px 0 !important;
            padding: 0 !important;
        }

        blockquote.onecms-notebox:before {
            display: none;
        }

        blockquote.onecms-notebox:after {
            content: '';
            display: block;
            position: absolute;
            right: 0;
            bottom: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 30px 30px 0 0;
            border-top-left-radius: 5px;
            border-color: #d8d8d8 #fff transparent transparent;
        }

    blockquote.float-left {
        float: left;
        max-width: 360px;
        margin: 0 15px 15px 0 !important;
    }

    blockquote.float-right {
        float: right;
        max-width: 360px;
        margin: 0 0 15px 15px !important;
    }

.arx-gallery {
    margin-bottom: 20px;
}

.grid-stack img {
    height: 100% !important;
}
.grid-stack-item-content {
    overflow: hidden !important;
}
    .grid-stack-item-content img {
        width: 100%;
        height: 100%
    }

.wiki-author {
    clear: both;
    color: #333;
    padding: 15px 0;
    margin-bottom: 15px !important;
    background: none !important;
    border-top: 1px solid #aaa;
}

    .wiki-author img {
        float: right !important;
        width: 100px !important;
        height: 100px !important;
        border-radius: 5px;
    }

    .wiki-author h3 {
        font-size: 30px !important;
        color: #000;
        float: none !important;
        margin-bottom: 10px !important;
        max-width: 100% !important;
    }

        .wiki-author h3 + p {
            margin-top: 10px !important;
            margin-bottom: 5px !important;
            clear: none !important;
        }

            .wiki-author h3 + p em {
                color: #444;
            }

        .wiki-author h3 a {
            color: #0578a5 !important;
            text-decoration: none;
        }

    .wiki-author p {
        font-size: 14px !important;
        line-height: 1.6 !important;
        margin: 0 !important;
        max-width: 100% !important;
    }

.image-responsive figure {
    display: none;
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px !important;
    font-size: 12px !important;
    color: #000;
    opacity: 1;
    background: #f4d03f;        
    padding: 0 !important;
}

.swiper-pagination-bullet-active {
    color: #fff !important;
    background: #e43a45 !important;
}

@media only screen and (min-width: 768px) {
    /* tablets and desktop */
    .image-responsive figure:nth-child(1) {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    /* phones */
    .content-main-normal p, .content-main-normal h2, .content-main-normal h3 {
        max-width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }

    .content-main-normal .outset-left {
        float: none !important;
        width: auto !important;
        height: auto !important;
        margin: 0 !important;
    }

    .content-main-normal .outset-right {
        float: none;
        width: auto !important;
        height: auto !important;
        margin: 0 !important;
    }
    .image-responsive figure:nth-child(2) {
        display: block;
    }
}
